@media screen and (max-width: 768px) {
}

@media screen and (max-width: 425px) {
  html,
  body {
    min-width: 320px;
    font-size: 15px;
    font-weight: normal;
    color: #333;
    position: relative;
  }
  img {
    width: 100%;
  }
  br {
    display: none;
  }
  .sp-block {
    display: block;
  }
  .inr {
    padding: 0 16px;
  }
  .inr,
  .g-nav ul li,
  header.header .cta,
  .col-2,
  #index #section-block02 .col-2,
  .cta-txt,
  .cta-wrap,
  .fv .inr,
  footer.footer .logo a,
  .fv .phrase,
  header.header .logo,
  header.header .logo a,
  header.header .logos span,
  footer.footer .logo span,
  footer.footer .logo,
  .f-address a.privacy,
  .main,
  #about .profile .txt,
  .ul-layout__float li,
  .btn__wfix {
    float: none;
    width: auto;
    height: auto;
  }
  .side {
    display: none;
  }
  header.header .logos {
    display: block;
    position: relative;
  }
  header.header .logo a {
    width: 75.5%;
    height: 0;
    padding: 11.5% 0 0;
  }
  header.header .logos span {
    position: absolute;
    bottom: -2px;
    left: 22%;
    width: 20%;
    display: inline-block;
    margin: 0;
  }
  header.header .cta {
    display: none;
  }
  .g-nav {
    display: none;
  }
  header.header {
    padding: 18px 0 16px;
  }
  .fv {
    position: relative;
    height: 100vw;
  }
  .fv-bg {
    background-size: cover;
  }
  .fv-bg.fv-bg__01 {
    background-position: right 24% top;
  }
  .fv-bg.fv-bg__02 {
    background-position: right 57% top;
  }
  .fv-bg.fv-bg__03 {
    background-position: left 34% top;
  }
  .fv .inr {
    display: none;
  }
  .fv .phrase {
    display: none;
  }
  .sp-phrase {
    position: absolute;
    bottom: 34%;
    width: 50%;
    height: 0;
    z-index: 9999;
  }
  .sp-phrase img {
    width: 100%;
    /*padding: 16px;
		background-color: rgba(255, 255, 255, 0.5);*/
  }
  .col-2 {
    margin: 0 0 40px;
  }

  .h-basic {
    font-size: 26px;
    margin: 0 0 24px;
  }

  #index #section-block01 {
    padding: 60px 0;
  }
  #index #section-block01 .col-2 {
    margin: 0;
  }
  #index #section-block01 .col-2:last-child {
    display: none;
  }
  #index #section-block02 .col-2 a {
    background: none;
  }
  #index #section-block02 .col-2 p,
  #index #section-block02 .col-2 span {
    padding: 0 16px;
  }
  #index #section-block02 .col-2:last-child p {
    margin: 0 0 15px;
  }
  .section-block.news {
    margin: 0;
  }
  .news {
    background: none;
    padding: 60px 0;
  }
  .news .category {
    width: auto;
    margin: 0 0 0 10px;
  }
  .news p {
    display: block;
    margin-top: 8px;
  }
  .cta02 {
    background-image: none;
    margin: 0;
  }
  .cta-txt,
  .cta-wrap {
    margin: 0;
  }
  .cta02 .cta-wrap .tel {
    font-size: 45px;
  }
  h3 {
    font-size: 20px;
  }
  .cta02 {
    text-align: center;
  }
  .cta-txt p {
    margin-bottom: 20px;
  }
  .cta02 .cta-wrap .tel:after {
    content: "受付は平日9:30～17:00までご対応しております";
  }
  footer.footer .logo {
    position: relative;
    margin: 0 0 20px;
  }
  footer.footer .logo a {
    width: 75.5%;
    height: 0;
    padding: 11.5% 0 0;
    display: block;
    background: url(../img/ttl_header.svg) 0 0 / contain no-repeat;
  }
  footer.footer .logo span {
    position: absolute;
    bottom: -2px;
    left: 22%;
    width: 20%;
    display: inline-block;
    margin: 0;
  }

  .f-nav dl {
    margin: 0 6% 0 0;
  }
  .f-nav dl:nth-child(3),
  .f-nav dl:nth-child(4),
  .f-nav dl:nth-child(5) {
    margin: 0;
  }
  .f-nav dl:last-child {
    display: none;
  }
  .f-nav .inr {
    padding: 30px 16px;
    border-color: #ddd;
  }

  .sp-pagetop-btn {
    display: block;
  }

  .sp-pagetop-btn a {
    display: block;
    color: #227d7e;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 0 12px;
    text-align: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 0 0 30px;
  }
  .sp-pagetop-btn a:before {
    content: "";
    display: inline-block;
    padding: 10px 11px 11px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: #227d7e url(../img/page_top.png) center center / 12px 7px no-repeat;
    vertical-align: sub;
    margin: 0 4px 0 0;
  }

  /*sp-nav*/
  .sp-nav {
    position: absolute;
    top: 20%;
    right: 0;
    display: block;
    width: 8%;
    height: 6vw;
    cursor: pointer;
  }

  .sp-nav .stick {
    position: absolute;
    width: 100%;
    height: 20%;
    background: #227d7e;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .sp-nav .stick__01 {
    top: 0;
    left: 0;
  }
  .sp-nav .stick__01.move {
    top: 42%;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .sp-nav .stick__02 {
    top: 40%;
    left: 0;
  }
  .sp-nav .stick__02.move {
    opacity: 0;
  }

  .sp-nav .stick__03 {
    bottom: 0;
    left: 0;
  }
  .sp-nav .stick__03.move {
    bottom: 38%;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .g-nav {
    margin: 24px 0 0;
  }
  .g-nav ul li {
    border: none;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
  }
  .g-nav ul li a {
    color: #227d7e;
    display: block;
    font-weight: bold;
    font-size: 16px;
    padding: 12px 0 12px 20px;
    margin: 0 0 8px;
    text-align: left;
    background: rgba(255, 255, 255, 0.7) url(../img/link.png) right 20px center / 7px 12px no-repeat;
  }
  .map iframe {
    width: 100%;
    height: 280px;
  }

  .fv__lower h1 {
    font-size: 30px;
    padding-top: 120px;
  }
  .tb-layout th {
    width: 38%;
  }
  .tb-layout th,
  .tb-layout td {
    padding: 12px;
  }
  .section-block {
    margin: 0 0 60px;
  }
  #about .profile {
    padding: 20px;
  }
  #about .profile .img {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 16px 0 0;
  }

  .service-pnl {
    padding: 20px;
    background: none;
  }
  .price-pnl {
    padding: 20px 40px 20px 20px;
    background: url(../img/arrow_big_gray.png) right 15px center / 10px 18px no-repeat;
  }
  .price-pnl:hover {
    background-position: right 10px center;
  }
  .service-pnl h2,
  .price-pnl h2 {
    font-size: 18px;
  }
  .service-pnl h2 span,
  .price-pnl h2 span {
    font-size: 14px;
  }
  .service-pnl.service-pnl__corp h2:before,
  .service-pnl.service-pnl__indi h2:before {
    display: block;
    text-align: center;
    margin: 0 0 6px;
  }
  .service-pnl div {
    border: 0;
  }
  .service-pnl p {
    padding: 0;
  }
  .service-pnl h2 {
    font-size: 30px;
    text-align: center;
  }
  #price .fee .kigou {
    display: block;
    text-align: center;
    margin: 10px 0;
  }
  #price .fee .txt {
    display: block;
    text-align: center;
  }

  .sp-tb-scroll {
    width: 100%;
    overflow: auto;
    margin: 0 0 30px;
  }
  .sp-tb-scroll .tr-x {
    width: 200% !important;
    margin: 0 0 10px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .sp-tb-scroll::-webkit-scrollbar {
    height: 3px;
  }
  .sp-tb-scroll::-webkit-scrollbar-track {
    background: #ddd;
  }
  .sp-tb-scroll::-webkit-scrollbar-thumb {
    background: #227d7e;
  }
  .tb-layout02 th,
  .tb-layout02 td {
    padding: 8px;
  }
  .scroll-txt {
    display: block;
    margin: -20px 0 20px;
  }
  .scroll-txt p {
    font-size: 12px;
    font-weight: 700;
  }
  .press-list .item {
    padding: 20px;
  }
  .press-list .item h3 {
    font-size: 20px;
    background: none;
    margin: 0 0 20px;
    padding: 0 0 20px;
  }
  .press-list .item .img {
    width: 100%;
    padding: 30% 0;
    margin: 0 0 20px;
  }
  .press-list .item .ul-layout {
    width: 100%;
    margin: 0;
  }
  .press-list .item .ul-layout li {
    padding-right: 20px;
  }

  /*お役立ち情報*/
  .tb-layout__contents {
    display: block;
  }
  .tb-layout__contents th {
    width: auto;
    display: block;
    padding: 0;
    background-position: left center;
    background-color: #f5f5f5;
    margin: 0 0 10px;
  }
  .tb-layout__contents th a {
    display: block;
    padding: 12px 12px 12px 25px;
    font-weight: bold;
    color: #227d7e;
  }
  .tb-layout__contents td {
    display: block;
    border: 0;
    padding: 0;
    margin: 0 0 20px;
  }
  .contents-box {
    float: none;
  }
  .contents-box li a {
    display: block;
  }
  .contents-box:last-child {
    margin: 10px 0 0;
  }
  .topic-path .inr {
    width: auto !important;
  }
  .tel-or-form p {
    margin: 0 0 10px;
  }
  .content.lower {
    margin: 0 0 60px;
  }

  #recruit .tel-or-form {
    padding: 10px;
    font-size: 90%;
  }

  #recruit .tel-or-form .tel {
    font-size: 42px;
  }

  #recruit .tel-or-form .tel:after {
    content: "平日 9：30～17：00までご対応しております。";
  }

  .f-address .ps-area,
  .f-address .ps-area li {
    float: none;
    margin: 0;
  }

  .access-info {
    position: relative;
    width: 100%;
    padding: 0px 0px 3px 0px;
    top: 0;
  }
  .access-info br {
    display: block;
  }
  .access-info figure {
    margin: 0 auto 16px;
  }
  .access-info h3 {
    font-size: 18px;
    margin: 0 0 16px 0;
  }
  .access-info address {
    font-size: 14px;
    margin: 0 0 16px;
  }
  .access-info address.tel {
    width: 100%;
  }
  .google-map {
    height: 400px;
  }
  /*20171023追加*/
  #contents2013 br {
    display: block;
  }
  /* 2020/07/21 追加 */
  .flow > li dl {
    padding-left: 40px;
  }
  .flow > li dl::after {
    width: 20px;
  }

  .flow__ex {
    padding-left: 0;
  }
  .flow__ex::before {
    margin-left: 0;
    left: 0;
  }
  .flow__ex > li.empty .icon + dl {
    padding-top: 0;
  }
  .flow__ex > li .icon {
    left: 24px;
  }
  .flow__ex > li .icon + dl {
    padding-top: 48px;
  }
  .flow__ex > li .icon::after {
    border-width: 5px 10px 5px 0;
    border-color: transparent #e1f1f1 transparent transparent;
    left: -10px;
  }
  .flow__ex > li dl {
    padding-left: 24px;
  }
  .flow__ex > li dl::before,
  .flow__ex > li dl::after {
    content: none;
  }

  /* 2020/10/05 追記 */
  .flex {
    display: block;
  }
  #corporation #section-block03 .flex .txt-area {
    width: auto;
  }
  #corporation #section-block03 .flex figure {
    width: 60%;
    margin: 0 auto 24px;
  }

  /* 2023/07/26 追記 */
  #introduction .profile .img {
    width: auto;
    margin-top: 20px;
  }
}
